/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> general **/
body {
  overflow-x: hidden !important;
}

body .mailpoet_form_hide_on_success {
  margin-top: 64px !important;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  text-transform: uppercase;
}

body .wbm_col_hero_image {
  min-height: 250px;
  text-transform: uppercase;
}

body .wbm_features {
  max-width: 1000px;
  margin: 0 auto;
}

body .wbm_features .elementor-row .elementor-column .elementor-widget-image img {
  width: 50px;
  height: 50px;
}

body .wbm_features .elementor-row .elementor-column .elementor-widget-image.big img {
  width: 55px;
  height: 55px;
}

body .wbm_features.wbm_features_1 .elementor-row .elementor-column:nth-child(odd) .elementor-widget-heading.ff_heading .elementor-heading-title {
  color: #e30714;
}

body .wbm_features.wbm_features_1 .elementor-row .elementor-column:nth-child(even) .elementor-widget-heading.ff_heading .elementor-heading-title {
  color: #019247;
}

body .wbm_features.wbm_features_2 .elementor-row .elementor-column:nth-child(odd) .elementor-widget-heading.ff_heading .elementor-heading-title {
  color: #019247;
}

body .wbm_features.wbm_features_2 .elementor-row .elementor-column:nth-child(even) .elementor-widget-heading.ff_heading .elementor-heading-title {
  color: #e30714;
}

body .wbm_page_title_section .wbm_page_title {
  background-color: #ffffff;
  padding: 12px 16px;
  padding-bottom: 0px;
  font-size: 30px;
  max-width: 550px !important;
  margin-top: -40px;
  z-index: 1;
  text-align: center;
}

body .wbm_page_title_section .wbm_page_title.elementor-widget-shortcode {
  width: auto;
}

body .wbm_page_title_section .wbm_page_title h1 {
  margin-top: 0px;
  margin-bottom: 0px !important;
}

body .wbm_page_title_section .wbm_page_title .wbm_h1_subtitle {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.1em;
  margin-top: 8px;
  margin-bottom: 0px !important;
}

body .wbm_page_title_section .wbm_page_title .wbm_submenu a {
  font-weight: 300;
  font-size: 12px;
  text-transform: lowercase;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 8px;
  padding-bottom: 8px;
}

body .wbm_page_title_section .wbm_page_title .wbm_submenu a:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f061';
  font-weight: 900;
  padding-right: 4px;
}

body .wbm_features .elementor-image-box-content .elementor-image-box-title {
  font-size: 18px;
  color: #524e4e;
}

body .wbm_features .elementor-image-box-content .elementor-image-box-description {
  font-size: 14px;
}

body .iconlist_primary .elementor-icon-list-icon i:before {
  color: #019247;
}

body .iconlist_secondary .elementor-icon-list-icon i:before {
  color: #e30714;
}

/** General >> header **/
.elementor-location-header {
  height: 90px;
}

@media screen and (max-width: 1024px) {
  .elementor-location-header {
    height: 155px;
  }
}

@media screen and (max-width: 767px) {
  .elementor-location-header {
    height: 184px;
  }
}

@media screen and (max-width: 500px) {
  .elementor-location-header {
    height: 178px;
  }
}

@media screen and (max-width: 475px) {
  .elementor-location-header {
    height: 168px;
  }
}

@media screen and (max-width: 450px) {
  .elementor-location-header {
    height: 158px;
  }
}

@media screen and (max-width: 425px) {
  .elementor-location-header {
    height: 154px;
  }
}

@media screen and (max-width: 400px) {
  .elementor-location-header {
    height: 166px;
  }
}

.elementor-location-header .elementor-element.elementor-element-15c14ff {
  z-index: 0;
  padding-bottom: 100px;
}

.elementor-location-header .elementor-element.elementor-element-15c14ff .elementor-container .elementor-row .elementor-column .elementor-column-wrap {
  padding-top: 12px;
  padding-bottom: 12px;
}

.elementor-location-header .elementor-element.elementor-element-15c14ff .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-element.elementor-widget-button .elementor-widget-container .elementor-button-wrapper a {
  padding-left: 16px !important;
  padding-right: 16px !important;
  font-size: 16px;
}

.elementor-location-header .elementor-nav-menu--main {
  padding-right: 24px;
}

.elementor-location-header .elementor-nav-menu--main ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

.elementor-location-header .elementor-nav-menu--main ul li a {
  font-size: 16px;
  font-weight: 600;
  color: #524e4e;
  text-transform: uppercase;
  letter-spacing: 0.75px;
  line-height: .5;
  padding: 12px 12px;
}

.elementor-location-header .elementor-nav-menu--main ul li a:hover {
  font-size: 16px;
  font-weight: 600;
  color: #019247;
  text-transform: uppercase;
  letter-spacing: 0.75px;
  line-height: .5;
  padding: 12px 12px;
}

.elementor-location-header .elementor-nav-menu--main ul li a.elementor-item-active {
  color: #019247;
}

.elementor-location-header .elementor-nav-menu--main ul li:last-of-type,
.elementor-location-header .elementor-nav-menu--main ul li:nth-last-child(2) {
  padding: 4px !important;
  background-color: #019247;
  border-radius: 40px;
  margin-left: 16px;
}

.elementor-location-header .elementor-nav-menu--main ul li:last-of-type a,
.elementor-location-header .elementor-nav-menu--main ul li:nth-last-child(2) a {
  color: #ffffff;
}

.elementor-location-header .elementor-nav-menu--main ul li:last-of-type:hover,
.elementor-location-header .elementor-nav-menu--main ul li:nth-last-child(2):hover {
  background-color: #01783a;
}

.elementor-location-header .wbm_social_media_icon {
  padding-top: 4px !important;
}

.elementor-location-header .wbm_social_media_icon:nth-child(2) {
  padding-right: 12px;
}

@media (max-width: 1024px) {
  .elementor-location-header .wbm_social_media_icon svg {
    width: 30px;
    height: 30px;
  }
}

.elementor-location-header .wbm_mobile_menu_icon .elementor-icon i:before {
  color: #524e4e;
}

.elementor-location-header .wbm_mobile_menu_icon .elementor-icon:hover i:before {
  color: #019247;
}

.wbm_menu_mobile ul.elementor-nav-menu li a {
  font-size: 18px;
  padding-top: 24px;
  padding-bottom: 24px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Montserrat", sans-serif;
}

.wbm_menu_mobile ul.elementor-nav-menu li a:hover {
  font-size: 18px;
  padding-top: 24px;
  padding-bottom: 24px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Montserrat", sans-serif;
  color: #ffffff !important;
}

.wbm_menu_mobile ul.elementor-nav-menu li a.elementor-item-active {
  color: #ffffff !important;
}

.wbm_menu_mobile ul.elementor-nav-menu li.btn_accent a:hover {
  background-color: #DE911D !important;
  color: #ffffff !important;
}

/** General >> page home **/
.home .wbm_home_hero {
  height: 350px;
}

@media (max-width: 1024px) {
  .home .wbm_home_hero {
    height: 350px;
  }
}

@media (max-width: 767px) {
  .home .wbm_home_hero {
    height: 225px;
  }
}

/** General >> footer **/
.elementor-location-footer .wbm_footer_nieuwsbrief .elementor-widget-container h5 {
  margin-top: 0px;
  color: #ffffff;
}

.elementor-location-footer .wbm_footer_nieuwsbrief .elementor-widget-container form {
  padding: 0px !important;
}

.elementor-location-footer .wbm_footer_nieuwsbrief .elementor-widget-container form .mailpoet_text_label {
  color: #ffffff;
  padding-bottom: 8px;
}

.elementor-location-footer .wbm_footer_nieuwsbrief .elementor-widget-container form input[type=text],
.elementor-location-footer .wbm_footer_nieuwsbrief .elementor-widget-container form input[type=email] {
  padding: 8px;
}

.elementor-location-footer .wbm_footer_nieuwsbrief .elementor-widget-container form input[type=submit] {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #524e4e;
}

.elementor-location-footer .wbm_footer_nieuwsbrief .elementor-widget-container form input[type=submit]:hover {
  background-color: #019247;
  border-color: #019247;
  color: #ffffff;
}

#kowp_credits {
  background-color: #524e4e;
}

#kowp_credits .kowp_credits_web {
  font-size: 12px !important;
  line-height: 1.8em !important;
}

#kowp_credits .kowp_credits_dev a {
  font-size: 12px !important;
  line-height: 1.8em !important;
}

#kowp_credits .kowp_credits_dev a svg {
  width: 14px !important;
  height: 14px !important;
}

/** General >> page prijzen **/
body .wbm_pricebox_wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 24px;
  gap: 24px;
}

@media (max-width: 1024px) {
  body .wbm_pricebox_wrapper {
    grid-gap: 24px;
    gap: 24px;
  }

  body .wbm_pricebox_wrapper .wbm_pricebox {
    padding: 24px !important;
  }
}

@media (max-width: 767px) {
  body .wbm_pricebox_wrapper {
    grid-template-columns: 1fr;
  }
}

body .wbm_pricebox_wrapper.rursee {
  grid-template-columns: 1fr;
}

body .wbm_pricebox_wrapper.vespa {
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 24px;
  gap: 24px;
}

@media (max-width: 1024px) {
  body .wbm_pricebox_wrapper.vespa {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 767px) {
  body .wbm_pricebox_wrapper.vespa {
    grid-template-columns: 1fr;
  }
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox {
  background-color: rgba(1, 146, 71, 0.075);
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox .wbm_title_wrap .wbm_title {
  color: #019247;
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox .wbm_title_wrap .wbm_title .wbm_subtitle_top {
  color: #524e4e;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.75em;
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs {
  border: 1px solid #019247;
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .price {
  color: #019247;
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .description_left {
  color: #019247;
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .description_right {
  color: #019247;
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox .highlights .highlight.strong {
  color: #019247;
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox button {
  background-color: #019247 !important;
  border-color: #019247 !important;
}

body .wbm_pricebox_wrapper.primary .wbm_pricebox button:hover {
  background-color: #01783a !important;
  border-color: #01783a !important;
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox {
  background-color: rgba(227, 7, 20, 0.075);
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox .wbm_title_wrap .wbm_title {
  color: #e30714;
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs {
  border: 1px solid #e30714;
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .price {
  color: #e30714;
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .description_left {
  color: #e30714;
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .description_right {
  color: #e30714;
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox .highlights .highlight.strong {
  color: #e30714;
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox button {
  background-color: #e30714 !important;
  border-color: #e30714 !important;
}

body .wbm_pricebox_wrapper.secondary .wbm_pricebox button:hover {
  background-color: #ba0610 !important;
  border-color: #ba0610 !important;
}

body .wbm_pricebox_wrapper .wbm_pricebox {
  border-radius: 10px;
  padding: 24px 48px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_title_wrap {
  min-height: 130px;
}

@media (max-width: 1024px) {
  body .wbm_pricebox_wrapper .wbm_pricebox .wbm_title_wrap {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  body .wbm_pricebox_wrapper .wbm_pricebox .wbm_title_wrap {
    min-height: 75px;
  }
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_title_wrap .wbm_title {
  margin-bottom: 4px;
  font-size: 22px;
  line-height: 1.4em;
  text-align: center;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_title_wrap .wbm_subtitle {
  text-align: center;
  font-size: 14px;
  line-height: 1.75em;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_prijs_wrapper {
  margin-top: 8px;
  margin-bottom: 16px;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs {
  padding: 8px 16px;
  border-radius: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 12px;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .description_left {
  font-size: 14px;
  margin-right: 8px;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .description_right {
  font-size: 14px;
  margin-left: 8px;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_prijs_wrapper .wbm_prijs .price {
  font-size: 30px;
  line-height: 1.1em;
  font-weight: 600;
}

body .wbm_pricebox_wrapper .wbm_pricebox .highlights {
  text-align: center;
}

body .wbm_pricebox_wrapper .wbm_pricebox .highlights .highlight {
  margin-bottom: 8px;
}

body .wbm_pricebox_wrapper .wbm_pricebox .highlights .highlight.strong {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.6em;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_small_copy {
  max-width: 80%;
  margin-bottom: 16px;
}

body .wbm_pricebox_wrapper .wbm_pricebox .wbm_small_copy p {
  font-size: 12px;
  font-style: italic;
  margin-bottom: 8px;
  text-align: center;
}

body .wbm_pricebox_wrapper .wbm_pricebox button {
  margin-top: auto;
  padding: 8px 24px !important;
}

body .wbm_pricebox_wrapper .wbm_pricebox button a {
  font-size: 16px;
  color: #ffffff;
}

body .wbm_price_box .elementor-widget-wrap .elementor-widget-html {
  height: 100%;
}

body .wbm_price_box .elementor-widget-wrap .elementor-widget-html .elementor-widget-container {
  height: 100%;
  display: flex !important;
  -webkit-flex-direction: column !important;
  -moz-flex-direction: column !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
  -webkit-justify-content: space-between !important;
  justify-content: space-between !important;
  -webkit-align-items: center;
  align-items: center;
}

/** General >> page arrangementen **/
body .wbm_price_table_arrangementen {
  display: grid;
  grid-template-columns: 1fr 2fr;
  -webkit-align-items: center;
  align-items: center;
}

body .wbm_price_table_arrangementen > .label {
  color: #019247;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.6em;
  text-align: right;
  padding-right: 12px;
}

body .wbm_price_table_arrangementen .content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: center;
  align-items: center;
  padding: 4px 12px;
  margin-bottom: 4px;
  border-radius: 40px;
}

body .wbm_price_table_arrangementen .content:nth-child(4),
body .wbm_price_table_arrangementen .content:nth-child(8),
body .wbm_price_table_arrangementen .content:nth-child(12),
body .wbm_price_table_arrangementen .content:nth-child(16) {
  background-color: #e6f4ed !important;
}

body .wbm_price_table_arrangementen .content.label,
body .wbm_price_table_arrangementen .content.footnote {
  background-color: transparent;
  margin-top: 8px;
}

body .wbm_price_table_arrangementen .content.label .footnote,
body .wbm_price_table_arrangementen .content.footnote .footnote {
  font-size: 12px;
  line-height: 1.8em;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

body .wbm_price_table_arrangementen .content .content_1.label,
body .wbm_price_table_arrangementen .content .content_2.label {
  text-transform: uppercase;
  color: #e30714;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.6em;
}

/** General >> archive route **/
body .route_archive.title_light .kowp_wrapper .kowp_item .route_wrapper .route_title {
  background-color: #ffffff !important;
  color: #019247;
}

body .route_archive .kowp_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 24px;
  grid-row-gap: 64px;
}

@media (max-width: 1024px) {
  body .route_archive .kowp_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  body .route_archive .kowp_wrapper .kowp_item:nth-child(2) {
    display: none;
  }
}

@media (max-width: 767px) {
  body .route_archive .kowp_wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}

body .route_archive .kowp_wrapper:before {
  content: '';
  width: 0;
  padding-bottom: 100%;
  grid-row: 1 / 1;
  grid-column: 1 / 1;
}

body .route_archive .kowp_wrapper > *:first-child {
  grid-row: 1 / 1;
  grid-column: 1 / 1;
}

body .route_archive .kowp_wrapper > * {
  background: #F0F4F8;
}

body .route_archive .kowp_wrapper .kowp_item {
  aspect-ratio: 1 / 1;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(odd) .route_wrapper .route_title {
  background-color: #019247;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(odd) .route_afstand_wrapper .route_afstand {
  color: #019247;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(odd) .route_afstand_wrapper .route_afstand_label {
  color: #019247;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(odd) a.route_link {
  border: 1px solid #019247;
  color: #019247;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(odd) a.route_link:hover {
  background-color: #019247;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(even) .route_wrapper .route_title {
  background-color: #e30714;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(even) .route_afstand_wrapper .route_afstand {
  color: #e30714;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(even) .route_afstand_wrapper .route_afstand_label {
  color: #e30714;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(even) a.route_link {
  border: 1px solid #e30714;
  color: #e30714;
}

body .route_archive .kowp_wrapper .kowp_item:nth-child(even) a.route_link:hover {
  background-color: #e30714;
}

body .route_archive .kowp_wrapper .kowp_item .route_wrapper {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
  width: 100%;
  height: 100%;
  position: relative;
  text-align: center;
}

body .route_archive .kowp_wrapper .kowp_item .route_wrapper .route_title {
  display: inline !important;
  position: relative;
  top: -12px;
  border-radius: 40px;
  padding: 8px 12px;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.1em;
}

body .route_archive .kowp_wrapper .kowp_item .route_wrapper .route_afstand_wrapper {
  width: 80px;
  height: 80px;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15), 0 3px 6px rgba(0, 0, 0, 0.1);
  position: absolute;
  bottom: 24px;
  right: 24px;
  transform: rotate(10deg);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

body .route_archive .kowp_wrapper .kowp_item .route_wrapper .route_afstand_wrapper .route_afstand {
  font-size: 32px;
  font-weight: 600;
}

body .route_archive .kowp_wrapper .kowp_item .route_wrapper .route_afstand_wrapper .route_afstand_label {
  font-size: 24px;
}

body .route_archive .kowp_wrapper .kowp_item .route_wrapper a.route_link {
  position: absolute;
  bottom: -14px;
  left: 24px;
  background-color: #ffffff;
  padding: 4px 12px;
  border-radius: 40px;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.4em;
  font-weight: 600;
  z-index: 1;
}

body .route_archive .kowp_wrapper .kowp_item .route_wrapper a.route_link:hover {
  color: #ffffff;
}

body .route_archive .kowp_wrapper .kowp_item .route_wrapper a.route_link_overlay {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/** General >> single route **/
body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

@media (max-width: 720px) {
  body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .afbeelding_wrapper {
    width: 100%;
    text-align: left !important;
  }

  body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .afbeelding_wrapper .title {
    margin-left: 24px;
  }

  body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .afbeelding_wrapper .route_afstand_wrapper {
    top: auto !important;
    bottom: 24px;
    right: 24px !important;
    transform: rotate(10deg) !important;
  }

  body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_wrapper {
    padding-left: 24px !important;
    padding-top: 24px !important;
    margin-top: 24px !important;
  }
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .afbeelding_wrapper {
  position: relative;
  -webkit-flex: 0 0 250px;
  flex: 0 0 250px;
  height: 250px;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
  text-align: center;
  margin-right: -96px;
  z-index: 1;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .afbeelding_wrapper .title {
  display: inline !important;
  position: relative;
  top: -12px;
  background-color: #019247;
  border-radius: 40px;
  padding: 8px 12px;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.1em;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .afbeelding_wrapper .route_afstand_wrapper {
  width: 70px;
  height: 70px;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15), 0 3px 6px rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .afbeelding_wrapper .route_afstand_wrapper .route_afstand {
  padding-top: 8px;
  font-size: 28px;
  line-height: 20px;
  font-weight: 600;
  color: #019247;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .afbeelding_wrapper .route_afstand_wrapper .route_afstand_label {
  font-size: 20px;
  color: #019247;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper {
  width: 100%;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_wrapper {
  background-color: #e6f4ed;
  border-radius: 10px;
  width: 100%;
  padding: 24px;
  padding-left: 144px;
  margin-top: 60px;
  position: relative;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_wrapper .bezienswaardigheden_title {
  font-size: 20px;
  line-height: 1.5em;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  color: #019247;
  margin-bottom: 8px;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_wrapper .bezienswaardigheden_description {
  margin-bottom: 24px;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_wrapper .route_bezienswaardigheden {
  list-style-type: none;
  padding-left: 0px;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_wrapper .route_bezienswaardigheden li {
  margin-bottom: 12px;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_wrapper .route_bezienswaardigheden li:before {
  padding-right: 8px;
  content: '\f00c';
  font-family: 'Font Awesome 5 free';
  font-weight: 900;
  color: #019247;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_wrapper img {
  position: absolute;
  bottom: 48px;
  right: 48px;
  width: 200px;
  height: 200px;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_gallerij {
  margin-top: 8px;
}

body .wbm_shortcode_bezienswaardigheden .route_bezienswaardigheden .kowp_sc_route_item .content_wrapper .bezienswaardigheden_gallerij img {
  border-radius: 10px;
}

/** General >> wpforms **/
body .wpforms-confirmation-container-full {
  background-color: #F0F4F8 !important;
  border-radius: 10px;
}

body .wpforms-confirmation-container-full > p:first-of-type {
  font-weight: 600;
  font-size: 18px;
}

body .wpforms-confirmation-container-full p {
  color: #524e4e !important;
  text-align: center;
  margin-bottom: 8px;
}

body .wpforms-form .wpforms-field-html h2 {
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  line-height: 1.5em;
  margin-top: 48px;
  margin-bottom: 32px;
}

body .wpforms-form h2 {
  text-transform: uppercase;
}

body .wpforms-form .wpforms-field-label {
  font-weight: 300 !important;
}

body .wpforms-form .wbm_light_background {
  background-color: #e6f4ed;
  padding: 24px !important;
}

body .wpforms-form .wbm_light_background.wpforms-field:not(.first) {
  padding-top: 0px !important;
}

body .wpforms-form .wpforms-field-checkbox ul li,
body .wpforms-form .wpforms-field-radio ul li {
  padding-bottom: 12px !important;
}

body .wpforms-form .description_wrapper {
  padding-top: 12px;
  padding-bottom: 12px;
}

body .wpforms-form .description_wrapper .desc {
  font-size: 12px;
  line-height: 1.8em;
}

body .wpforms-form .goed_weer_garantie_wrapper {
  background-color: #019247;
  padding: 48px;
  margin-bottom: 24px;
}

body .wpforms-form .goed_weer_garantie_wrapper img {
  max-width: 25%;
  display: block;
  text-align: center;
  margin: 0 auto;
}

body .wpforms-form .goed_weer_garantie_wrapper h2 {
  margin-top: 24px;
  color: #ffffff;
  margin-bottom: 24px;
}

body .wpforms-form .goed_weer_garantie_wrapper p {
  color: #ffffff;
  text-align: center;
  font-size: 16px;
}

/** General >> popups **/
body .dialog-widget .mailpoet_form form {
  padding: 0px !important;
}

body .dialog-widget .mailpoet_form form input[type=submit] {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #019247;
  text-transform: uppercase;
  font-weight: 600;
}

body .dialog-widget .mailpoet_form form input[type=submit]:hover {
  background-color: #015d2d;
  border-color: #019247;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
}

/** General >> translatepress **/
body .trp_language_switcher_shortcode {
  max-width: 50px;
  margin-top: -4px;
}

body .trp_language_switcher_shortcode .trp-ls-shortcode-current-language {
  padding-left: 0px;
  padding-right: 0px;
  border: 0px;
  width: 60px !important;
}

body .trp_language_switcher_shortcode .trp-ls-shortcode-current-language > a {
  padding-left: 0px;
  padding-right: 0px;
}

body .trp_language_switcher_shortcode .trp-ls-shortcode-language {
  max-width: 50px !important;
  border: 0px;
  padding-left: 8px !important;
  padding-right: 0px !important;
  box-shadow: 10px 10px 34px -24px rgba(0, 0, 0, 0.75) !important;
}

body .trp_language_switcher_shortcode .trp-ls-shortcode-language > a {
  padding-left: 4px;
  padding-right: 4px;
  max-width: 40px !important;
}

/** General >> complianz **/
body .cmplz-buttons button {
  font-size: 80% !important;
  line-height: 0 !important;
  padding: 8px 24px !important;
}

